xmlrpc-pureperl

Prerequisites

xmlrpc-pureperl declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request0HTTP-Message-6.10134.29
LWP::UserAgent0libwww-perl-6.13125.71